@charset "utf-8";
/* CSS Document */

*	{
 margin: 0;
 padding: 0;
}

body {
    background: none repeat scroll 0 0 #303030;
    font-size: 62.5%;
    width: 100%;
}

#sponsor-links {
	position: static;  
}

.wrapper1 #top {
	position: static;
}

#slider {
	width: 100%;    
}

 .slider-wrapper{
     width: 80%;
     padding: 0;
     position: relative;
     height: 260px;
     margin-bottom: 0px;
 }
 
 .slider-wrapper .shadow-top{
display: none;
 }
 
 .slider-wrapper .shadow-bottom{
display: none;
}

/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 976px;
        margin: 0 auto;
	height: auto;
        z-index: 100;
    background-color: #f00;
}



.nivoSlider.home-slider{
    height: 300px;
    z-index: 100;
    background: url('/_assets/images/loading.gif') no-repeat 50% 50% transparent;
}

.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none !important;
        width: 976px !important;
        display: none;
}

.nivo-main-image {
	display: block !important;
	position: relative !important; 
        width: 946px !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:15px;
	background:#fff;
	color:#666;
	width:990px;
        margin: 0px;
	z-index:8;
	padding: 10px 20px 15px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
        text-align: center;

	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#htmlcaption1,
#htmlcaption2,
#htmlcaption3,
#htmlcaption4,
#htmlcaption5{
    display: none;
}

.nivo-caption-title{
    font: 16px 'lobster', cursive;
    color: #666;
    display: none;
}

.nivo-caption-subtitle{
    font: italic 12px 'Arimo', sans-serif;
    color: #8f8f8f;
    display: none;
}

.nivo-caption p {
	padding:5px;
	margin:0;
    display: none;
}
.nivo-caption a {
	display:inline !important;
    display: none;
}
.nivo-html-caption {
    display:none;
}
.nivo-directionNav {
    margin: 0px;
    display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	bottom: 120px;
	z-index:9;
	cursor:pointer;
        height: 69px;
    display: none;
}
.nivo-prevNav {
        background: url("/_assets/images/arrow-left.png") no-repeat scroll center center rgba(0, 0, 0, 0.5) !important;      
        text-indent: -9999px;
        padding: 0 5px;
        width: 20px;
   		left:-45px;
    display: none;
}
.nivo-nextNav {
		right:-45px;
        background: url("/_assets/images/arrow-right.png") no-repeat scroll center center rgba(0, 0, 0, 0.5) !important;      
        text-indent: -9999px;
        padding: 0 5px;
        width: 20px;
    display: none;
}

.nivo-prevNav:hover{
    background: rgba(0, 0, 0, 0.8) url('/_assets/images/arrow-left.png') center center no-repeat !important;      
display: none;
}

.nivo-nextNav:hover{
    background: rgba(0, 0, 0, 0.8) url('/_assets/images/arrow-right.png') center center no-repeat !important;      
display: none;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
    display: none;
}
.nivo-controlNav a {
	cursor:pointer;
    display: none;
}
.nivo-controlNav a.active {
	font-weight:bold;
    display: none;
}


.content-wrapper{
    width: 0;
    margin: 0;
    background: #f00;
    padding-top: 0;
    border-right: 0;
    border-left: 0;
    position: relative;
    padding-bottom: 0;
}

.content-wrapper::before{
    content: "";
    background: url('/_assets/images/content-shadow-before.png') repeat-y;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    left: -75px;
    top: 0;
    display: none;   
}

.content-wrapper::after{
    content: "";
    background: url('/_assets/images/content-shadow-after.png') repeat-y;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    right: -75px;
    top: 0;
    display: none;

}

.content-wrapper.short-shadow::before{
    content: "";
    background: url('/_assets/images/content-shadow-short-before.png') no-repeat;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    left: -75px;
    top: 0;
    display: none;
}

.content-wrapper.short-shadow:after{
    content: "";
    background: url('/_assets/images/content-shadow-short-after.png') no-repeat;
    width: 76px;
    height: 100%;
    visibility: visible;
    position: absolute;
    right: -75px;
    top: 0;
    display: none;

.clearfix {
 background-color: #f00;  
}

.wrapper {
 width: 100%;
  
}
